/* CSS compiled from SCSS. */
/* --------------------------------------- */
* {
  box-sizing: border-box;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

html,
body {
  height: 100%;
}

a img {
  border: none;
}

blockquote {
  quotes: none;
}

blockquote:before,
blockquote:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
@media screen and (min-width: 36em) {
  html {
    font-size: 62.5%;
  }
}
@media screen and (min-width: 48em) {
  html {
    font-size: 62.5%;
  }
}
@media screen and (min-width: 62em) {
  html {
    font-size: 62.5%;
  }
}
@media screen and (min-width: 75em) {
  html {
    font-size: 62.5%;
  }
}

body {
  font-size: 2rem;
  font-family: "TheinhardtLight", sans-serif;
  font-style: normal;
  font-weight: 300;
  line-height: 2rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media screen and (min-width: 36em) {
  body {
    font-size: 2rem;
  }
}
@media screen and (min-width: 48em) {
  body {
    font-size: 2rem;
  }
}
@media screen and (min-width: 62em) {
  body {
    font-size: 2rem;
  }
}
@media screen and (min-width: 75em) {
  body {
    font-size: 2rem;
  }
}

a {
  color: #3d3d44;
  text-decoration: none;
  transition: color 0.1s, background-color 0.1s;
}
a:hover,
a:active,
a:focus {
  color: #3d3d44;
  text-decoration: none;
}

.typeset p {
  line-height: 3rem;
  margin-bottom: 1.05199rem;
  padding-top: 0.94801rem;
}
@media screen and (min-width: 36em) {
  .typeset p {
    margin-bottom: 1.05199rem;
    padding-top: 0.94801rem;
  }
}
@media screen and (min-width: 48em) {
  .typeset p {
    margin-bottom: 1.05199rem;
    padding-top: 0.94801rem;
  }
}
@media screen and (min-width: 62em) {
  .typeset p {
    margin-bottom: 1.05199rem;
    padding-top: 0.94801rem;
  }
}
@media screen and (min-width: 75em) {
  .typeset p {
    margin-bottom: 1.05199rem;
    padding-top: 0.94801rem;
  }
}

.typeset h1,
.typeset h2,
.typeset h3,
.typeset h4,
.typeset h5,
.typeset h6 {
  color: #3d3c44;
  font-family: "TheinhardtLight", sans-serif;
  font-style: normal;
  font-weight: 300;
}

.typeset h1,
.typeset .h1 {
  line-height: 60px;
  font-size: 50px;
  margin-bottom: -1.27501rem;
  padding-top: 1.27501rem;
}
@media screen and (min-width: 36em) {
  .typeset h1,
  .typeset .h1 {
    font-size: 50px;
    margin-bottom: -1.27501rem;
    padding-top: 1.27501rem;
  }
}
@media screen and (min-width: 48em) {
  .typeset h1,
  .typeset .h1 {
    font-size: 50px;
    margin-bottom: -1.27501rem;
    padding-top: 1.27501rem;
  }
}
@media screen and (min-width: 62em) {
  .typeset h1,
  .typeset .h1 {
    font-size: 50px;
    margin-bottom: -1.27501rem;
    padding-top: 1.27501rem;
  }
}
@media screen and (min-width: 75em) {
  .typeset h1,
  .typeset .h1 {
    font-size: 50px;
    margin-bottom: -1.27501rem;
    padding-top: 1.27501rem;
  }
}

.typeset h2,
.typeset .h2 {
  line-height: 5rem;
  font-size: 4rem;
  margin-bottom: -1.12001rem;
  padding-top: 1.12001rem;
}
@media screen and (min-width: 36em) {
  .typeset h2,
  .typeset .h2 {
    font-size: 4rem;
    margin-bottom: -1.12001rem;
    padding-top: 1.12001rem;
  }
}
@media screen and (min-width: 48em) {
  .typeset h2,
  .typeset .h2 {
    font-size: 4rem;
    margin-bottom: -1.12001rem;
    padding-top: 1.12001rem;
  }
}
@media screen and (min-width: 62em) {
  .typeset h2,
  .typeset .h2 {
    font-size: 4rem;
    margin-bottom: -1.12001rem;
    padding-top: 1.12001rem;
  }
}
@media screen and (min-width: 75em) {
  .typeset h2,
  .typeset .h2 {
    font-size: 4rem;
    margin-bottom: -1.12001rem;
    padding-top: 1.12001rem;
  }
}

.typeset h3,
.typeset .h3 {
  line-height: 3rem;
  font-size: 2.4rem;
  margin-bottom: 0.32799rem;
  padding-top: 0.67201rem;
}
@media screen and (min-width: 36em) {
  .typeset h3,
  .typeset .h3 {
    font-size: 2.4rem;
    margin-bottom: 0.32799rem;
    padding-top: 0.67201rem;
  }
}
@media screen and (min-width: 48em) {
  .typeset h3,
  .typeset .h3 {
    font-size: 2.4rem;
    margin-bottom: 0.32799rem;
    padding-top: 0.67201rem;
  }
}
@media screen and (min-width: 62em) {
  .typeset h3,
  .typeset .h3 {
    font-size: 2.4rem;
    margin-bottom: 0.32799rem;
    padding-top: 0.67201rem;
  }
}
@media screen and (min-width: 75em) {
  .typeset h3,
  .typeset .h3 {
    font-size: 2.4rem;
    margin-bottom: 0.32799rem;
    padding-top: 0.67201rem;
  }
}

.typeset h4,
.typeset .h4 {
  line-height: 2rem;
  font-size: 2rem;
  margin-bottom: -0.31001rem;
  padding-top: 0.31001rem;
}
@media screen and (min-width: 36em) {
  .typeset h4,
  .typeset .h4 {
    font-size: 2.13rem;
    margin-bottom: -0.26516rem;
    padding-top: 0.26516rem;
  }
}
@media screen and (min-width: 48em) {
  .typeset h4,
  .typeset .h4 {
    font-size: 2.25rem;
    margin-bottom: -0.22376rem;
    padding-top: 0.22376rem;
  }
}
@media screen and (min-width: 62em) {
  .typeset h4,
  .typeset .h4 {
    font-size: 2.67rem;
    margin-bottom: -0.07886rem;
    padding-top: 0.07886rem;
  }
}
@media screen and (min-width: 75em) {
  .typeset h4,
  .typeset .h4 {
    font-size: 3.11rem;
    margin-bottom: 0.07294rem;
    padding-top: -0.07294rem;
  }
}

.typeset h5,
.typeset .h5 {
  line-height: 2rem;
  font-size: 2rem;
  margin-bottom: -0.44801rem;
  padding-top: 0.44801rem;
}
@media screen and (min-width: 36em) {
  .typeset h5,
  .typeset .h5 {
    font-size: 2rem;
    margin-bottom: -0.44801rem;
    padding-top: 0.44801rem;
  }
}
@media screen and (min-width: 48em) {
  .typeset h5,
  .typeset .h5 {
    font-size: 2rem;
    margin-bottom: -0.44801rem;
    padding-top: 0.44801rem;
  }
}
@media screen and (min-width: 62em) {
  .typeset h5,
  .typeset .h5 {
    font-size: 2rem;
    margin-bottom: -0.44801rem;
    padding-top: 0.44801rem;
  }
}
@media screen and (min-width: 75em) {
  .typeset h5,
  .typeset .h5 {
    font-size: 2rem;
    margin-bottom: -0.44801rem;
    padding-top: 0.44801rem;
  }
}

.typeset h6,
.typeset .h6 {
  line-height: 2rem;
  font-size: 2rem;
  margin-bottom: -0.44801rem;
  padding-top: 0.44801rem;
}
@media screen and (min-width: 36em) {
  .typeset h6,
  .typeset .h6 {
    font-size: 2rem;
    margin-bottom: -0.44801rem;
    padding-top: 0.44801rem;
  }
}
@media screen and (min-width: 48em) {
  .typeset h6,
  .typeset .h6 {
    font-size: 2rem;
    margin-bottom: -0.44801rem;
    padding-top: 0.44801rem;
  }
}
@media screen and (min-width: 62em) {
  .typeset h6,
  .typeset .h6 {
    font-size: 2rem;
    margin-bottom: -0.44801rem;
    padding-top: 0.44801rem;
  }
}
@media screen and (min-width: 75em) {
  .typeset h6,
  .typeset .h6 {
    font-size: 2rem;
    margin-bottom: -0.44801rem;
    padding-top: 0.44801rem;
  }
}

.typeset ul,
.typeset ol {
  line-height: 2rem;
  margin-bottom: 1.55199rem;
  padding-top: 0.44801rem;
}
@media screen and (min-width: 36em) {
  .typeset ul,
  .typeset ol {
    margin-bottom: 1.55199rem;
    padding-top: 0.44801rem;
  }
}
@media screen and (min-width: 48em) {
  .typeset ul,
  .typeset ol {
    margin-bottom: 1.55199rem;
    padding-top: 0.44801rem;
  }
}
@media screen and (min-width: 62em) {
  .typeset ul,
  .typeset ol {
    margin-bottom: 1.55199rem;
    padding-top: 0.44801rem;
  }
}
@media screen and (min-width: 75em) {
  .typeset ul,
  .typeset ol {
    margin-bottom: 1.55199rem;
    padding-top: 0.44801rem;
  }
}
.typeset ul li,
.typeset ol li {
  margin-left: 2rem;
}
@media screen and (min-width: 36em) {
  .typeset ul li,
  .typeset ol li {
    margin-left: 0;
  }
}
.typeset ul li ol,
.typeset ul li ul,
.typeset ol li ol,
.typeset ol li ul {
  padding-top: 1rem;
  margin-bottom: 1rem;
  margin-left: 2rem;
}

.typeset ol {
  list-style-type: none;
}
.typeset ol li {
  counter-increment: top-level;
}
.typeset ol li:before {
  content: counter(top-level) ".";
  margin-left: -3rem;
  position: absolute;
  text-align: right;
  width: 2em;
}
.typeset ol li ul li:before {
  content: "";
}
.typeset ol li ul li ol li {
  counter-increment: alt-level;
}
.typeset ol li ul li ol li:before {
  content: counter(alt-level) ".";
}
.typeset ol li ol li {
  counter-increment: sub-level;
}
.typeset ol li ol li:before {
  content: counter(top-level) "." counter(sub-level);
}
.typeset ol li ol li ul li:before {
  content: "";
}
.typeset ol li ol li ol li {
  counter-increment: sub-sub-level;
}
.typeset ol li ol li ol li:before {
  content: counter(top-level) "." counter(sub-level) "." counter(sub-sub-level);
}

.typeset dl {
  line-height: 2rem;
  margin-bottom: 1.55199rem;
  padding-top: 0.44801rem;
}
@media screen and (min-width: 36em) {
  .typeset dl {
    margin-bottom: 1.55199rem;
    padding-top: 0.44801rem;
  }
}
@media screen and (min-width: 48em) {
  .typeset dl {
    margin-bottom: 1.55199rem;
    padding-top: 0.44801rem;
  }
}
@media screen and (min-width: 62em) {
  .typeset dl {
    margin-bottom: 1.55199rem;
    padding-top: 0.44801rem;
  }
}
@media screen and (min-width: 75em) {
  .typeset dl {
    margin-bottom: 1.55199rem;
    padding-top: 0.44801rem;
  }
}
.typeset dl dt,
.typeset dl dd {
  margin-left: 2rem;
}
@media screen and (min-width: 36em) {
  .typeset dl dt,
  .typeset dl dd {
    margin-left: 0;
  }
}
.typeset dl dt {
  font-weight: 400;
}
.typeset dl dd + dt {
  padding-top: 1rem;
}

.typeset table {
  line-height: 2rem;
  font-size: 1.43rem;
  margin-bottom: -0.50666rem;
  padding-top: 0.50666rem;
  font-family: "TheinhardtLight", sans-serif;
  font-style: normal;
  font-weight: 300;
  width: 100%;
}
@media screen and (min-width: 36em) {
  .typeset table {
    font-size: 1.53rem;
    margin-bottom: -0.47216rem;
    padding-top: 0.47216rem;
  }
}
@media screen and (min-width: 48em) {
  .typeset table {
    font-size: 1.63rem;
    margin-bottom: -0.43766rem;
    padding-top: 0.43766rem;
  }
}
@media screen and (min-width: 62em) {
  .typeset table {
    font-size: 1.69rem;
    margin-bottom: -0.41696rem;
    padding-top: 0.41696rem;
  }
}
@media screen and (min-width: 75em) {
  .typeset table {
    font-size: 1.76rem;
    margin-bottom: -0.39281rem;
    padding-top: 0.39281rem;
  }
}
.typeset table thead th {
  line-height: 2rem;
  font-size: 2rem;
  margin-bottom: -0.44801rem;
  padding-top: 0.44801rem;
  padding-bottom: 1px;
}
@media screen and (min-width: 36em) {
  .typeset table thead th {
    font-size: 2rem;
    margin-bottom: -0.44801rem;
    padding-top: 0.44801rem;
  }
}
@media screen and (min-width: 48em) {
  .typeset table thead th {
    font-size: 2rem;
    margin-bottom: -0.44801rem;
    padding-top: 0.44801rem;
  }
}
@media screen and (min-width: 62em) {
  .typeset table thead th {
    font-size: 2rem;
    margin-bottom: -0.44801rem;
    padding-top: 0.44801rem;
  }
}
@media screen and (min-width: 75em) {
  .typeset table thead th {
    font-size: 2rem;
    margin-bottom: -0.44801rem;
    padding-top: 0.44801rem;
  }
}

.typeset b,
.typeset strong,
.typeset .bold {
  font-weight: 400;
}

.typeset em,
.typeset i,
.typeset .italic {
  font-style: italic;
}

.typeset small,
.typeset .caption {
  font-size: 1.28rem;
  font-family: "TheinhardtLight", sans-serif;
  font-style: normal;
  font-weight: 300;
}
@media screen and (min-width: 36em) {
  .typeset small,
  .typeset .caption {
    font-size: 1.36rem;
  }
}
@media screen and (min-width: 48em) {
  .typeset small,
  .typeset .caption {
    font-size: 1.44rem;
  }
}
@media screen and (min-width: 62em) {
  .typeset small,
  .typeset .caption {
    font-size: 1.5rem;
  }
}
@media screen and (min-width: 75em) {
  .typeset small,
  .typeset .caption {
    font-size: 1.56rem;
  }
}

.typeset small {
  line-height: 1rem;
}

.typeset .caption {
  line-height: 2rem;
  margin-bottom: 1.44159rem;
  padding-top: 0.55841rem;
  color: #707073;
}
@media screen and (min-width: 36em) {
  .typeset .caption {
    margin-bottom: 1.46919rem;
    padding-top: 0.53081rem;
  }
}
@media screen and (min-width: 48em) {
  .typeset .caption {
    margin-bottom: 1.49679rem;
    padding-top: 0.50321rem;
  }
}
@media screen and (min-width: 62em) {
  .typeset .caption {
    margin-bottom: 1.51749rem;
    padding-top: 0.48251rem;
  }
}
@media screen and (min-width: 75em) {
  .typeset .caption {
    margin-bottom: 1.53819rem;
    padding-top: 0.46181rem;
  }
}

.typeset h1 + .caption,
.typeset .alpha + .caption,
.typeset h2 + .caption,
.typeset .beta + .caption,
.typeset h3 + .caption,
.typeset .gamma + .caption {
  margin-top: -1rem;
}

.typeset .delta + .caption,
.typeset .epsilon + .caption,
.typeset .zeta + .caption {
  margin-top: 0rem;
}

.typeset .lead {
  /* font-size: 3rem; */
  font-family: "TheinhardtLight", sans-serif;
  font-style: normal;
  font-weight: 300;
}
/* @media screen and (min-width: 36em) {
  .typeset .lead {
    font-size: 3rem;
  }
}
@media screen and (min-width: 48em) {
  .typeset .lead {
    font-size: 3rem;
  }
}
@media screen and (min-width: 62em) {
  .typeset .lead {
    font-size: 3rem;
  }
}
@media screen and (min-width: 75em) {
  .typeset .lead {
    font-size: 3rem;
  }
} */

.typeset p.lead {
  line-height: 48px;
  margin-bottom: -0.12001rem;
  padding-top: 1.12001rem;
  color: #707073;
}
@media screen and (min-width: 36em) {
  .typeset p.lead {
    margin-bottom: -0.12001rem;
    padding-top: 1.12001rem;
  }
}
@media screen and (min-width: 48em) {
  .typeset p.lead {
    margin-bottom: -0.12001rem;
    padding-top: 1.12001rem;
  }
}
@media screen and (min-width: 62em) {
  .typeset p.lead {
    margin-bottom: -0.12001rem;
    padding-top: 1.12001rem;
  }
}
@media screen and (min-width: 75em) {
  .typeset p.lead {
    margin-bottom: -0.12001rem;
    padding-top: 1.12001rem;
  }
}

.typeset blockquote p {
  border-left: 0.15rem solid #3d3d44;
  font-style: italic;
  padding-left: 1rem;
  margin-bottom: 2.10399rem;
  padding-bottom: 0.44801rem;
}
@media screen and (min-width: 36em) {
  .typeset blockquote p {
    margin-bottom: 2.10399rem;
    padding-bottom: 0.44801rem;
  }
}
@media screen and (min-width: 48em) {
  .typeset blockquote p {
    margin-bottom: 2.10399rem;
    padding-bottom: 0.44801rem;
  }
}
@media screen and (min-width: 62em) {
  .typeset blockquote p {
    margin-bottom: 2.10399rem;
    padding-bottom: 0.44801rem;
  }
}
@media screen and (min-width: 75em) {
  .typeset blockquote p {
    margin-bottom: 2.10399rem;
    padding-bottom: 0.44801rem;
  }
}

@media screen and (min-width: 36em) {
  .typeset blockquote {
    margin-left: -1rem;
  }
}

.typeset hr {
  background-image: linear-gradient(to bottom, transparent 50%, #707073 50%);
  background-position: 0 50%;
  background-repeat: repeat-x;
  background-size: 100% 0.15rem;
  border: 0;
  margin: 0;
  padding-bottom: 3rem;
  padding-top: 3rem;
}

.typeset code,
.typeset pre {
  background-color: #f5f4f2;
  font-family: Menlo, monospace;
}

.typeset pre {
  display: block;
  margin-bottom: 2rem;
  padding: 1rem;
  white-space: pre;
  white-space: pre-wrap;
  word-break: break-all;
  word-wrap: break-word;
}

.typeset code {
  font-size: 1.28rem;
  line-height: 1rem;
}
@media screen and (min-width: 36em) {
  .typeset code {
    font-size: 1.36rem;
  }
}
@media screen and (min-width: 48em) {
  .typeset code {
    font-size: 1.44rem;
  }
}
@media screen and (min-width: 62em) {
  .typeset code {
    font-size: 1.5rem;
  }
}
@media screen and (min-width: 75em) {
  .typeset code {
    font-size: 1.56rem;
  }
}

.typeset .upper {
  -webkit-font-kerning: normal;
  font-kerning: normal;
  letter-spacing: 0.1rem;
  text-transform: uppercase;
}

.typeset .small-caps {
  -webkit-font-kerning: normal;
  font-kerning: normal;
  letter-spacing: 0.1rem;
}
